/****************Footer************/
.footer {
	
	background-color: #142341;
	width: 100%;
	height: 315px;
	    display: table;
}
.logo_footer {
    height: 315px;
    float: left;
    background-color: #fff;
    width: 190px;
    margin-right: 35px;
}
.logo_footer img {
    display: block;
    margin-top: 30%;
    max-width: 100%;
}
.content_footer {
float: left;
width: 700px;
padding: 40px 10px;
}

.footer h1{
    font-family: "ralewayBold";
    font-size: 14px;
    color: #2387db;
    margin: 20px 0;
    display: table;
    text-transform: uppercase;
    text-align: left;
}
.footer h1:after{
	content: url(../img/line_title_footer.png);
	display: table;
	margin: 0;
}
.menu_footer {
    float: left;
    width: 100px;
     margin-right: 50px;
}
.menu_footer .item{
font-family: raleway;
font-size: 12px;
color: #fff;
display: block;
text-decoration: none;
margin: 6px 0;
}
.coor_footer {
    width: 228px;
    float: left;
    margin-right: 25px;
}
.coor_footer p {
    display: table-cell;
    vertical-align: middle;
    padding-left: 7px;
    line-height: 20px;
    color: #fff;
    font-family: "raleway";
    font-size: 12px;
    margin: 0;
}
.coor_footer em {
    color: #fff;
    display: table-cell;
    width: 20px;
}
.coor_footer .fa.fa-map-marker {
    font-size: 25px;
}
.coor_footer .fa.fa-mobile {
    font-size: 31px;
}
.coor_footer .fa.fa-envelope {
    font-size: 20px;
}
.coor_footer .adress {
    margin: 10px 0;
    display: table;
}
.coor_footer .tel {
    margin: 10px 0;
    display: table;
}
.coor_footer .mail {
     margin: 10px 0;
    display: table;
}
.map_footer {
    float: right;
    width: 295px;
}
.bottom_footer {
    display: table;
    width: 100%;
    margin: 0;
    text-align: center;
    background-color: #2387db;
}
.copyright {
    max-width: 50%;
    float: left;
    text-align: left;
  
}
.copyright p {
  font-family: ralewayBold;
    font-size: 11px;
    color: #1e366c;
}
.copyright a {
  font-family: ralewayBold;
    font-size: 11px;
    color: #1e366c;
    text-decoration: none;
}
.copyright a:hover {
    text-decoration: underline;
}
.copyright img {
    vertical-align: bottom;
}

.rs_footer{
    float: right;
    height: 30px;
    display: flex;
    padding: 0 20px;
    margin: 5px 0;
text-align: right;
}
.rs_footer a {
    font-size: 20px;
    line-height: 0;
    padding: 6px 10px;
    color: #fff;

}
.rs_footer a:hover {
  color: #1e366c;
}




